How to install libwcat1-dev on Debian Unstable (Sid)